Autor Thema: Update Manjaro  (Gelesen 759 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline markus181

  • Jr. Mitglied
  • **
  • Beiträge: 59
  • Karma: +0/-0
  • Desktop: xfce
  • Kernel: Linux 4.2.6-1-MANJARO (x86_64)
  • Prozessor: 2x Intel(R) Pentium(R) CPU B960 @ 2.20GHz Memory
  • Skill: Anfänger
Update Manjaro
« am: 12. Januar 2020, 11:11:51 »
Hallo zusammen,

ich habe mein Manjaro schon ewig nicht mehr geupdatet... (aktuell Kernel- 4-9-207-1)

Jetzt habe ich das Problem, das es Zeit wird..allerdings wenn ich es über den Update Maanager machen möchte ..er schreibt das über1000 Positionen nach Konflikten untersucht werden und es dauert ewig und es passiert nichts..

wie kann ich denn das System "besser" auf den akutellen Zustand bringen,

mein Problem ist das Firefox u.a..Software nicht vernünftig laufen

Vielen Dank..

Offline Linu74

  • Administrator
  • ******
  • Beiträge: 2311
  • Dankeschön: 181 mal
  • Karma: +0/-0
  • Desktop: XFCE/i3gaps x86_64
  • Grafikkarte: Intel
  • Grafikkartentreiber: free
  • Kernel: 5.6x
  • Prozessor: Core2Duo + Intel® Core™ i5-2520M
  • Skill: Durchschnitt
  • Zweig: testing
Re: Update Manjaro
« Antwort #1 am: 12. Januar 2020, 11:38:01 »
Ich würde folgenden Vorschlag machen. Im Terminal:

sudo pacman -Syyu
Wenn das System so lange nicht mehr mit Updates versorgt wurde, dauert es natürlich auch dementsprechend lange. Hängt aber auch von der verwendeten Hardware (CPU, RAM Größe) ab. Nur Geduld und Zeit nehmen.

Linu74
Manjaro XFCE/i3gaps x86_64bit auf ThinkPad X200, T520
Deutscher Manjaro IRC Channel auf Freenode #manjaro-deAusgaben im Code Block [^code]hier text einfügen[^/code] die ^ müßen entfernt werden

Offline markus181

  • Jr. Mitglied
  • **
  • Beiträge: 59
  • Karma: +0/-0
  • Desktop: xfce
  • Kernel: Linux 4.2.6-1-MANJARO (x86_64)
  • Prozessor: 2x Intel(R) Pentium(R) CPU B960 @ 2.20GHz Memory
  • Skill: Anfänger
Re: Update Manjaro
« Antwort #2 am: 12. Januar 2020, 11:57:17 »
Ok..

Danke..

Probiere  ich mal

Offline markus181

  • Jr. Mitglied
  • **
  • Beiträge: 59
  • Karma: +0/-0
  • Desktop: xfce
  • Kernel: Linux 4.2.6-1-MANJARO (x86_64)
  • Prozessor: 2x Intel(R) Pentium(R) CPU B960 @ 2.20GHz Memory
  • Skill: Anfänger
Re: Update Manjaro
« Antwort #3 am: 18. Januar 2020, 09:06:41 »
So hat nicht geklappt

Hat zwar Pakete runtergeladen und geprüft,aber dann kam meine ich Fehlermeldung Phyton oder sowas wo man mit 1 oder 2 auswählen sollte. Habe ich beides probiert, und bei beiden Versuchen bzw Versionen ganz es Archiv Fehler oder sowas und jetzt bekomme ich folgenden Fehler.

[markus-schirra@markus-pc ~]$ sudo pacman -Syyu
:: Synchronizing package databases...
error: failed to update core (unable to lock database)
error: failed to update extra (unable to lock database)
error: failed to update community (unable to lock database)
error: failed to update multilib (unable to lock database)
error: failed to synchronize any databases
error: failed to init transaction (unable to lock database)
error: could not lock database: File exists
  if you're sure a package manager is not already
  running, you can remove /var/lib/pacman/db.lck
[markus-schirra@markus-pc ~]$

Update tut sich jetzt gar nichts mehr... Kann auch keine Programme mehr installieren.

Selbst einen neuen Kernel installieren geht nicht

Offline markus181

  • Jr. Mitglied
  • **
  • Beiträge: 59
  • Karma: +0/-0
  • Desktop: xfce
  • Kernel: Linux 4.2.6-1-MANJARO (x86_64)
  • Prozessor: 2x Intel(R) Pentium(R) CPU B960 @ 2.20GHz Memory
  • Skill: Anfänger
Re: Update Manjaro
« Antwort #4 am: 18. Januar 2020, 09:07:54 »
ich möchte gerne eine Neuinstallation vermeiden

Offline Linu74

  • Administrator
  • ******
  • Beiträge: 2311
  • Dankeschön: 181 mal
  • Karma: +0/-0
  • Desktop: XFCE/i3gaps x86_64
  • Grafikkarte: Intel
  • Grafikkartentreiber: free
  • Kernel: 5.6x
  • Prozessor: Core2Duo + Intel® Core™ i5-2520M
  • Skill: Durchschnitt
  • Zweig: testing
Re: Update Manjaro
« Antwort #5 am: 18. Januar 2020, 09:14:10 »
Zu deiner Fehlermeldung:

sudo rm /var/lib/pacman/db.lck
Danach:

sudo pacman-mirrors -g

sudo pacman -Syyu

Linu74
Manjaro XFCE/i3gaps x86_64bit auf ThinkPad X200, T520
Deutscher Manjaro IRC Channel auf Freenode #manjaro-deAusgaben im Code Block [^code]hier text einfügen[^/code] die ^ müßen entfernt werden

Offline markus181

  • Jr. Mitglied
  • **
  • Beiträge: 59
  • Karma: +0/-0
  • Desktop: xfce
  • Kernel: Linux 4.2.6-1-MANJARO (x86_64)
  • Prozessor: 2x Intel(R) Pentium(R) CPU B960 @ 2.20GHz Memory
  • Skill: Anfänger
Re: Update Manjaro
« Antwort #6 am: 18. Januar 2020, 09:49:29 »
so teilweise geklappt, allerdings bekomme ich im Terminal die Fehlermeldung das Archive Format nicht passt, egal bei welche Variante.

[code][markus-schirra@markus-pc ~]$ sudo pacman -Qqn
[sudo] password for markus-schirra:
Sorry, try again.
[sudo] password for markus-schirra:
a52dec
aalib
accountsservice
acl
acpi
acpid
adwaita-icon-theme
alsa-firmware
alsa-lib
alsa-plugins
alsa-utils
android-tools
android-udev
apr
apr-util
archlinux-keyring
aria2
aspell
at-spi2-atk
at-spi2-core
atk
atkmm
attr
autoconf
autoconf2.13
automake
avahi
avidemux-cli
b43-fwcutter
babl
bash
bc
bcg729
bctoolbox
binutils
bison
blas
blueman
bluez
bluez-libs
boost-libs
breath-wallpaper
btrfs-progs
bzip2
bzrtp
c-ares
ca-certificates
ca-certificates-mozilla
ca-certificates-utils
cairo
cairomm
cantarell-fonts
catfish
cblas
cdparanoia
celt
cheese
chromaprint
cifs-utils
ckbcomp
clucene
clutter
clutter-gst
clutter-gtk
cogl
colord
confuse
coreutils
cpupower
cracklib
crda
cronie
cryptsetup
cups
cups-filters
cups-pdf
cups-pk-helper
curl
db
dbus
dbus-glib
dbus-sharp
dbus-sharp-glib
dconf
ddrescue
desktop-file-utils
device-mapper
dhclient
dhcpcd
diffutils
ding-libs
djvulibre
dmidecode
dmraid
dnsmasq
dnssec-anchors
dosfstools
dvgrab
e2fsprogs
ecryptfs-utils
efibootmgr
efivar
enca
enchant
engrampa
exfat-utils
exiv2
exo
expat
f2fs-tools
faac
faad2
fakeroot
farstream
ffmpeg
ffmpegthumbnailer
fftw
file
filesystem
filezilla
findutils
flac
flex
fontconfig
foomatic-db-engine
freeglut
freetype2
fribidi
fuse-common
fuse2
galculator-gtk2
garcon
gawk
gc
gconf
gcr
gd
gdbm
gdk-pixbuf2
gettext
ghostscript
giflib
gimp
git
glew
glib-networking
glib2
glibc
glibmm
glu
gmp
gnome-desktop
gnome-icon-theme
gnome-icon-theme-symbolic
gnome-keyring
gnome-menus
gnupg
gnutls
gobject-introspection-runtime
gparted
gpgme
gpm
graphene
graphite
grep
groff
grub
gsettings-desktop-schemas
gsfonts
gsl
gsm
gssproxy
gst-libav
gst-plugins-bad
gst-plugins-base
gst-plugins-base-libs
gst-plugins-good
gst-plugins-ugly
gstreamer
gtk-engine-murrine
gtk-sharp-2
gtk-theme-breath
gtk-update-icon-cache
gtk2
gtk3
gtkmm
gtkmm3
gtksourceview2
gtksourceview3
gtkspell
guayadeque
gufw
guile
gvfs
gvfs-afc
gvfs-gphoto2
gvfs-mtp
gvfs-nfs
gvfs-smb
gzip
harfbuzz
harfbuzz-icu
haveged
hdf5
hdparm
hexchat
hicolor-icon-theme
hplip
hspell
htop
hunspell
hwids
hwinfo
hyphen
iana-etc
icu
ijs
imagemagick
imlib2
inetutils
iniparser
intel-ucode
intltool
inxi
iproute2
iptables
iputils
ipw2100-fw
ipw2200-fw
iso-codes
iw
jack
jansson
jasper
java-environment-common
java-openjfx
java-runtime-common
jbig2dec
jdk8-openjdk
jfsutils
jre8-openjdk
jre8-openjdk-headless
json-glib
jsoncpp
kauth
kbd
kcoreaddons
keyutils
kitemmodels
kmod
krb5
ladspa
lame
lapack
lcms2
ldb
ldns
less
lib32-alsa-lib
lib32-alsa-plugins
lib32-attr
lib32-bzip2
lib32-dbus
lib32-expat
lib32-flac
lib32-flex
lib32-fontconfig
lib32-freetype2
lib32-gcc-libs
lib32-glew
lib32-glib2
lib32-glibc
lib32-glu
lib32-harfbuzz
lib32-lcms2
lib32-libasyncns
lib32-libcanberra
lib32-libcanberra-pulse
lib32-libcap
lib32-libdrm
lib32-libelf
lib32-libffi
lib32-libgcrypt
lib32-libglvnd
lib32-libgpg-error
lib32-libice
lib32-libjpeg-turbo
lib32-libjpeg6-turbo
lib32-libltdl
lib32-libmng
lib32-libogg
lib32-libpciaccess
lib32-libpng
lib32-libpng12
lib32-libpulse
lib32-libsm
lib32-libsndfile
lib32-libtiff
lib32-libvorbis
lib32-libx11
lib32-libxau
lib32-libxcb
lib32-libxcursor
lib32-libxdamage
lib32-libxdmcp
lib32-libxext
lib32-libxfixes
lib32-libxi
lib32-libxinerama
lib32-libxml2
lib32-libxmu
lib32-libxrandr
lib32-libxrender
lib32-libxshmfence
lib32-libxss
lib32-libxt
lib32-libxtst
lib32-libxv
lib32-libxxf86vm
lib32-llvm-libs
lib32-lm_sensors
lib32-mesa
lib32-mesa-demos
lib32-ncurses
lib32-openssl
lib32-pcre
lib32-qt4
lib32-readline
lib32-sqlite
lib32-systemd
lib32-tdb
lib32-util-linux
lib32-v4l-utils
lib32-wayland
lib32-xz
lib32-zlib
libabw
libaio
libantlr3c
libarchive
libass
libassuan
libasyncns
libatasmart
libatomic_ops
libavc1394
libbluray
libbsd
libburn
libcaca
libcanberra
libcanberra-pulse
libcap
libcap-ng
libcddb
libcdio
libcdio-paranoia
libcdr
libcmis
libcroco
libcups
libdaemon
libdatrie
libdc1394
libdca
libdrm
libdv
libdvbpsi
libdvdcss
libdvdnav
libdvdread
libe-book
libebml
libedit
libelf
libepoxy
libetonyek
libevdev
libevent
libexif
libexttextcat
libfbclient
libfdk-aac
libffi
libfilezilla
libfontenc
libftdi
libgadu
libgcrypt
libgdiplus
libglade
libglvnd
libgme
libgnome-keyring
libgpg-error
libgphoto2
libgpod
libgsf
libgtop
libgudev
libgusb
libical
libice
libid3tag
libidn
libiec61883
libieee1284
libimobiledevice
libinput
libisofs
libjpeg-turbo
libjpeg6-turbo
libkate
libksba
liblangtag
libldap
liblouis
liblqr
libmad
libmatroska
libmbim
libmm-glib
libmms
libmng
libmnl
libmodplug
libmp4v2
libmpc
libmpcdec
libmpd
libmpeg2
libmspub
libmtp
libmwaw
libndp
libnetfilter_conntrack
libnewt
libnfnetlink
libnfs
libnftnl
libnghttp2
libnice
libnl
libnm
libnm-glib
libnotify
libodfgen
libofa
libogg
libomxil-bellagio
libopenraw
libopenshot
libopenshot-audio
libpagemaker
libpaper
libpcap
libpciaccess
libpeas
libpgm
libpipeline
libplist
libpng
libpng12
libproxy
libpsl
libpthread-stubs
libpulse
libpurple
libqmi
libquicktime
libraw1394
libreoffice-still
librevenge
librsvg
libsamplerate
libsasl
libseccomp
libsecret
libshout
libsidplay
libsigc++
libsm
libsndfile
libsodium
libsoup
libsoxr
libspectre
libspiro
libsrtp
libssh
libssh2
libtasn1
libteam
libthai
libtheora
libtiff
libtiger
libtirpc
libtool
libunique
libunistring
libunwind
libupnp
libusb
libusb-compat
libusbmuxd
libutil-linux
libva
libvdpau
libvisio
libvisual
libvoikko
libvorbis
libvpx
libwacom
libwbclient
libwebp
libwmf
libwnck
libwpd
libwpg
libwps
libx11
libx86emu
libxau
libxaw
libxcb
libxcomposite
libxcursor
libxdamage
libxdmcp
libxext
libxfce4ui
libxfce4util
libxfixes
libxfont
libxfont2
libxft
libxi
libxinerama
libxkbcommon
libxkbcommon-x11
libxkbfile
libxklavier
libxml2
libxmu
libxpm
libxrandr
libxrender
libxres
libxshmfence
libxslt
libxss
libxt
libxtst
libxv
libxvmc
libxxf86dga
libxxf86misc
libxxf86vm
libyaml
licenses
light-locker
lightdm
lightdm-gtk-greeter
lightdm-gtk-greeter-settings
lilv
linux-api-headers
linux-firmware
linux414
linux49
lirc
llvm-libs
lm_sensors
logrotate
lpsolve
lsb-release
lua
lv2
lvm2
lz4
lzo
m4
make
man-db
man-pages
manjaro-alsa
manjaro-base-skel
manjaro-browser-settings
manjaro-documentation-en
manjaro-firmware
manjaro-hello
manjaro-hotfixes
manjaro-icons
manjaro-keyring
manjaro-pulse
manjaro-release
manjaro-settings-manager
manjaro-settings-manager-notifier
manjaro-system
manjaro-wallpapers-17.0
manjaro-xfce-settings
mbedtls
mdadm
mediastreamer
memtest86+
menulibre
mesa
mesa-demos
mhwd
mhwd-amdgpu
mhwd-ati
mhwd-db
mhwd-nvidia-340xx
midori
mjpegtools
mkinitcpio
mkinitcpio-busybox
mkinitcpio-openswap
mlocate
mlt
mobile-broadband-provider-info
modemmanager
mono
mousepad
mozilla-common
mpfr
mpg123
mplayer
mtdev
mtpfs
mugshot
nano
ncurses
neon
net-snmp
net-tools
netcdf
nettle
network-manager-applet
networkmanager
networkmanager-dispatcher-ntpd
networkmanager-openconnect
networkmanager-openvpn
networkmanager-pptp
networkmanager-vpnc
nfs-utils
nfsidmap
nm-connection-editor
npth
nspr
nss
nss-mdns
ntfs-3g
ntp
numlockx
ocl-icd
openal
openconnect
opencore-amr
openexr
openjpeg2
openresolv
openshot
openssh
openssl
openssl-1.0
openvpn
opus
orage
orc
ortp
os-prober
p11-kit
p7zip
pa-applet
pacman
pacman-mirrors
pam
pambase
pango
pangomm
parted
patch
patchutils
pavucontrol
pciutils
pcre
pcre2
pcsclite
pdfsam
perl
perl-clone
perl-dbi
perl-error
perl-file-basedir
perl-file-desktopentry
perl-file-mimeinfo
perl-ipc-system-simple
perl-parse-yapp
perl-uri
perl-xml-libxml
perl-xml-namespacesupport
perl-xml-parser
perl-xml-sax
perl-xml-sax-base
pidgin
pinentry
pixman
pkcs11-helper
pkgconf
polkit
polkit-gnome
polkit-qt5
poppler
poppler-data
poppler-glib
poppler-qt5
popt
portaudio
portsmf
powertop
ppp
pptpclient
procps-ng
progsreiserfs
protobuf
protobuf-c
psmisc
pulseaudio
pulseaudio-alsa
pulseaudio-bluetooth
pulseaudio-ctl
pulseaudio-zeroconf
pygobject-devel
pygtk
python
python-appdirs
python-cairo
python-chardet
python-dbus
python-dbus-common
python-distutils-extra
python-docopt
python-gobject
python-httplib2
python-idna
python-keyutils
python-npyscreen
python-olefile
python-packaging
python-pexpect
python-pillow
python-pip
python-psutil
python-ptyprocess
python-pyparsing
python-pyqt5
python-pyzmq
python-reportlab
python-requests
python-setuptools
python-sip
python-six
python-urllib3
python-xdg
python-yaml
python2
python2-cairo
python2-gobject2
python2-numpy
python2-xdg
qpdf
qpdfview
qrencode
qt4
qt5-base
qt5-declarative
qt5-location
qt5-multimedia
qt5-sensors
qt5-styleplugins
qt5-svg
qt5-tools
qt5-webchannel
qt5-webkit
qt5-x11extras
qt5-xmlpatterns
qt5ct
raptor
rasqal
readline
recode
redland
reiserfsprogs
rest
rpcbind
rsync
rtkit
rtmpdump
run-parts
s-nail
samba
sane
sbc
schroedinger
sdl
sdl2
sdl_image
sed
serd
serf
sfml
sg3_utils
shadow
shared-mime-info
simple-scan
simplescreenrecorder
sip
slang
smbclient
sord
sound-theme-freedesktop
soundtouch
sox
spandsp
speex
speexdsp
splix
sqlite
sratom
startup-notification
steam-manjaro
subversion
sudo
sysfsutils
systemd
systemd-sysvcompat
taglib
talloc
tar
tdb
telepathy-glib
terminus-font
testdisk
tevent
texinfo
thin-provisioning-tools
thunar
thunar-archive-plugin
thunar-media-tags-plugin
thunar-volman
thunderbird
tlp
tslib
ttf-bitstream-vera
ttf-dejavu
ttf-droid
ttf-inconsolata
ttf-indic-otf
ttf-liberation
tumbler
tzdata
udiskie
udisks2
ufw
unace
unrar
unzip
upower
usbmuxd
usbutils
util-linux
v4l-utils
v86d
vamp-plugin-sdk
vertex-maia-icon-theme
vertex-maia-themes
vid.stab
viewnior
vpnc
vte-common
vte3
vulkan-icd-loader
w3m
wavpack
wayland
wayland-protocols
webkit2gtk
webrtc-audio-processing
which
wildmidi
wireless-regdb
wpa_supplicant
wxsqlite3
x265
xapian-core
xcb-proto
xcb-util
xcb-util-image
xcb-util-keysyms
xcb-util-renderutil
xcb-util-wm
xcursor-breeze
xcursor-simpleandsoft
xcursor-vanilla-dmz-aa
xdg-su
xdg-user-dirs
xdg-utils
xf86-input-elographics
xf86-input-evdev
xf86-input-libinput
xf86-input-void
xf86-video-intel
xfburn
xfce4-appfinder
xfce4-battery-plugin
xfce4-clipman-plugin
xfce4-cpufreq-plugin
xfce4-cpugraph-plugin
xfce4-dict
xfce4-diskperf-plugin
xfce4-fsguard-plugin
xfce4-genmon-plugin
xfce4-mailwatch-plugin
xfce4-mount-plugin
xfce4-mpc-plugin
xfce4-netload-plugin
xfce4-notes-plugin
xfce4-notifyd
xfce4-panel
xfce4-power-manager
xfce4-screenshooter
xfce4-sensors-plugin
xfce4-session
xfce4-settings
xfce4-smartbookmark-plugin
xfce4-systemload-plugin
xfce4-taskmanager
xfce4-terminal
xfce4-time-out-plugin
xfce4-timer-plugin
xfce4-verve-plugin
xfce4-wavelan-plugin
xfce4-weather-plugin
xfce4-whiskermenu-plugin
xfce4-xkb-plugin
xfconf
xfdesktop
xfsprogs
xfwm4
xfwm4-themes
xkeyboard-config
xorg-bdftopcf
xorg-font-util
xorg-font-utils
xorg-fonts-alias
xorg-fonts-encodings
xorg-fonts-misc
xorg-iceauth
xorg-mkfontscale
xorg-server
xorg-server-common
xorg-sessreg
xorg-setxkbmap
xorg-twm
xorg-xauth
xorg-xbacklight
xorg-xcmsdb
xorg-xdpyinfo
xorg-xdriinfo
xorg-xev
xorg-xgamma
xorg-xhost
xorg-xinit
xorg-xinput
xorg-xkbcomp
xorg-xkill
xorg-xlsatoms
xorg-xlsclients
xorg-xmodmap
xorg-xprop
xorg-xrandr
xorg-xrdb
xorg-xrefresh
xorg-xset
xorg-xsetroot
xorg-xvinfo
xorg-xwininfo
xvidcore
xz
yasm
yelp
yelp-xsl
youtube-dl
zeitgeist
zenity
zeromq
zip
zita-alsa-pcmi
zita-resampler
zlib
zsh
zvbi
[markus-schirra@markus-pc ~]$ sudo pacman -Syyu
:: Synchronizing package databases...
error: failed to update core (unable to lock database)
error: failed to update extra (unable to lock database)
error: failed to update community (unable to lock database)
error: failed to update multilib (unable to lock database)
error: failed to synchronize any databases
error: failed to init transaction (unable to lock database)
error: could not lock database: File exists
  if you're sure a package manager is not already
  running, you can remove /var/lib/pacman/db.lck
[markus-schirra@markus-pc ~]$ sudo rm /var/lib/pacman/db.lck
[sudo] password for markus-schirra:
[markus-schirra@markus-pc ~]$ sudo pacman-mirrors -g
.: Info Downloading mirrors from repo.manjaro.org
.: Info Using custom mirror file
.: Info Querying mirrors - This may take some time
   0.282 Germany        : https://mirror.alpix.eu/manjaro/
   0.126 Germany        : https://mirror.23media.com/manjaro/
   0.311 Germany        : http://mirror.ragenetwork.de/manjaro/
   0.405 Germany        : https://ftp.halifax.rwth-aachen.de/manjaro/
   0.173 Germany        : http://ftp.tu-chemnitz.de/pub/linux/manjaro/
   0.814 Germany        : https://mirror.netzspielplatz.de/manjaro/packages/
   0.629 Germany        : https://mirror.netcologne.de/manjaro/
   0.477 Germany        : https://manjaro.moson.eu/
.: Info Writing mirror list
   Germany         : https://mirror.23media.com/manjaro/stable
   Germany         : http://ftp.tu-chemnitz.de/pub/linux/manjaro/stable
   Germany         : https://mirror.alpix.eu/manjaro/stable
   Germany         : http://mirror.ragenetwork.de/manjaro/stable
   Germany         : https://ftp.halifax.rwth-aachen.de/manjaro/stable
   Germany         : https://manjaro.moson.eu/stable
   Germany         : https://mirror.netcologne.de/manjaro/stable
   Germany         : https://mirror.netzspielplatz.de/manjaro/packages/stable
.: Info Mirrorlist generated and saved to: /etc/pacman.d/mirrorlist
[markus-schirra@markus-pc ~]$ sudo pacman -Syyu
:: Synchronizing package databases...
 core                                                                 167.9 KiB   542K/s 00:00 [########################################################] 100%
 extra                                                               1965.9 KiB   632K/s 00:03 [########################################################] 100%
 community                                                              5.8 MiB   974K/s 00:06 [########################################################] 100%
 multilib                                                             194.8 KiB  1188K/s 00:00 [########################################################] 100%
:: Some packages should be upgraded first...
resolving dependencies...
looking for conflicting packages...

Packages (1) archlinux-keyring-20200108-1

Total Installed Size:   1.19 MiB
Net Upgrade Size:      -0.08 MiB

:: Proceed with installation? [Y/n] y
(1/1) checking keys in keyring                                                                 [########################################################] 100%
(1/1) checking package integrity                                                               [########################################################] 100%
(1/1) loading package files                                                                    [########################################################] 100%
error: could not open file /var/cache/pacman/pkg/archlinux-keyring-20200108-1-any.pkg.tar.zst: Unrecognized archive format
error: failed to commit transaction (cannot open package file)
Errors occurred, no packages were upgraded.

:: Starting full system upgrade...
:: Replace ca-certificates-cacert with core/ca-certificates? [Y/n] y
:: Replace gcc-libs-multilib with core/gcc-libs? [Y/n] y
:: Replace gcc-multilib with core/gcc? [Y/n] <
:: Replace geoclue2 with extra/geoclue? [Y/n] y
:: Replace gnome-themes-standard with extra/gnome-themes-extra? [Y/n] y
:: Replace gtk3-print-backends with extra/gtk3? [Y/n] y       
:: Replace ilmbase with extra/openexr? [Y/n] y
:: Replace libdmx with extra/xorgproto-transfer? [Y/n] y
:: Replace libsystemd with core/systemd-libs? [Y/n] y
:: Replace libx264 with extra/x264? [Y/n] y
:: Replace libx264-all with extra/x264? [Y/n] y
:: Replace mhwd-nvidia with core/mhwd-nvidia-430xx? [Y/n] y
:: Replace mime-types with extra/mailcap? [Y/n] y
:: Replace mlt-python-bindings with extra/python-mlt? [Y/n] y
:: Replace pamac with extra/pamac-gtk? [Y/n] y
:: Replace pygobject2-devel with extra/python2-gobject2? [Y/n] y
:: Replace rfkill with core/util-linux? [Y/n] y
:: Replace wxgtk with extra/wxgtk2? [Y/n] y
:: Replace xorg-mkfontdir with extra/xorg-mkfontscale? [Y/n] y
resolving dependencies...
:: There are 2 providers available for java-environment>=11:
:: Repository extra
   1) jdk-openjdk  2) jdk11-openjdk

Enter a number (default=1): 1
looking for conflicting packages...
:: python-pyqt5 and pyqt5-common are in conflict. Remove pyqt5-common? [y/N] y
error: failed to prepare transaction (could not satisfy dependencies)
:: gcc-multilib: removing gcc-libs-multilib breaks dependency 'gcc-libs-multilib=6.3.1-2'
[markus-schirra@markus-pc ~]$ sudo pacman -Syyu
:: Synchronizing package databases...
 core                                                                 167.9 KiB   774K/s 00:00 [########################################################] 100%
 extra                                                               1965.9 KiB   891K/s 00:02 [########################################################] 100%
 community                                                              5.8 MiB  1051K/s 00:06 [########################################################] 100%
 multilib                                                             194.8 KiB  1948K/s 00:00 [########################################################] 100%
:: Some packages should be upgraded first...
resolving dependencies...
looking for conflicting packages...

Packages (1) archlinux-keyring-20200108-1

Total Installed Size:   1.19 MiB
Net Upgrade Size:      -0.08 MiB

:: Proceed with installation? [Y/n] y
(1/1) checking keys in keyring                                                                 [########################################################] 100%
(1/1) checking package integrity                                                               [########################################################] 100%
(1/1) loading package files                                                                    [########################################################] 100%
error: could not open file /var/cache/pacman/pkg/archlinux-keyring-20200108-1-any.pkg.tar.zst: Unrecognized archive format
error: failed to commit transaction (cannot open package file)
Errors occurred, no packages were upgraded.

:: Starting full system upgrade...
:: Replace ca-certificates-cacert with core/ca-certificates? [Y/n] y
:: Replace gcc-libs-multilib with core/gcc-libs? [Y/n] y
:: Replace gcc-multilib with core/gcc? [Y/n] y
:: Replace geoclue2 with extra/geoclue? [Y/n] y
:: Replace gnome-themes-standard with extra/gnome-themes-extra? [Y/n] y
:: Replace gtk3-print-backends with extra/gtk3? [Y/n] y
:: Replace ilmbase with extra/openexr? [Y/n] y
:: Replace libdmx with extra/xorgproto-transfer? [Y/n] y
:: Replace libsystemd with core/systemd-libs? [Y/n] y
:: Replace libx264 with extra/x264? [Y/n] y
:: Replace libx264-all with extra/x264? [Y/n] y
:: Replace mhwd-nvidia with core/mhwd-nvidia-430xx? [Y/n] y
:: Replace mime-types with extra/mailcap? [Y/n] y
:: Replace mlt-python-bindings with extra/python-mlt? [Y/n] y
:: Replace pamac with extra/pamac-gtk? [Y/n] y
:: Replace pygobject2-devel with extra/python2-gobject2? [Y/n] y
:: Replace rfkill with core/util-linux? [Y/n] y
:: Replace wxgtk with extra/wxgtk2? [Y/n] y
:: Replace xorg-mkfontdir with extra/xorg-mkfontscale? [Y/n] y
resolving dependencies...
:: There are 2 providers available for java-environment>=11:
:: Repository extra
   1) jdk-openjdk  2) jdk11-openjdk

Enter a number (default=1): 2
looking for conflicting packages...
:: python-pyqt5 and pyqt5-common are in conflict. Remove pyqt5-common? [y/N] y
warning: dependency cycle detected:
warning: bashrc-manjaro will be installed before its bash dependency
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency
warning: dependency cycle detected:
warning: mesa will be installed before its libglvnd dependency
warning: dependency cycle detected:
warning: usbmuxd will be installed before its libimobiledevice dependency
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: lib32-harfbuzz will be installed before its lib32-freetype2 dependency
warning: dependency cycle detected:
warning: lib32-mesa will be installed before its lib32-libglvnd dependency
warning: dependency cycle detected:
warning: lib32-keyutils will be installed before its lib32-krb5 dependency

Packages (1221) a52dec-0.7.4-10  aalib-1.4rc5-13  accountsservice-0.6.55-1  acl-2.2.53-2  acpi-1.7-2  acpid-2.0.32-1
                adobe-source-code-pro-fonts-2.030ro+1.050it-5  adwaita-icon-theme-3.34.3-1  alsa-firmware-1.2.1-1  alsa-lib-1.2.1.2-2.1  alsa-plugins-1.2.1-1
                alsa-topology-conf-1.2.1-1  alsa-ucm-conf-1.2.1.2-1  alsa-utils-1.2.1-1  android-tools-29.0.5-2  android-udev-20191103-1  aom-1.0.0.errata1-1
                appstream-glib-0.7.16-2  apr-1.7.0-2  apr-util-1.6.1-6  archlinux-appstream-data-20200103-1  argon2-20190702-2  aria2-1.35.0-1
                aspell-0.60.8-1  at-spi2-atk-2.34.1-1  at-spi2-core-2.34.0-1  atk-2.34.1-1  atkmm-2.28.0-1  attr-2.4.48-2  audit-2.8.5-6  autoconf-2.69-6
                automake-1.16.1-2  avahi-0.7+18+g1b5f401-3  avidemux-cli-2.7.4-3  b43-fwcutter-019-3  babl-0.1.72-1  bash-5.0.011-2  bashrc-manjaro-5.0.011-2
                bc-1.07.1-3  bcg729-1.0.4-4  bctoolbox-4.3.0-1  binutils-2.33.1-2  bison-3.5-1  blas-3.9.0-2  blueman-2.1.1-2  bluez-5.52-2
                bluez-libs-5.52-2  boost-libs-1.71.0-4  breath-wallpaper-0.4.0-3  brotli-1.0.7-3  btrfs-progs-5.4-1  bubblewrap-0.4.0-1  bzip2-1.0.8-3
                bzrtp-4.3.0-1  ca-certificates-20181109-2  ca-certificates-cacert-20140824-4 [removal]  ca-certificates-mozilla-3.49-1
                ca-certificates-utils-20181109-2  cairo-1.17.2+17+g52a7c79fd-2  cairomm-1.12.2-3  cantarell-fonts-1:0.201-1  catfish-1.4.13-0.1
                cblas-3.9.0-2  cdparanoia-10.2-7  celt-0.11.3-3  cheese-3.34.0-2  chromaprint-1.4.3-2  cifs-utils-6.10-1  ckbcomp-1.194-1  clucene-2.3.3.4-10
                clutter-1.26.2-2  clutter-gst-3.0.27-2  cogl-1.22.4-1  colord-1.4.4+9+g1ce26da-1  colord-sane-1.4.4+9+g1ce26da-1  confuse-3.2.2-1
                coreutils-8.31-3  cpupower-5.4-3  cracklib-2.9.7-2  crda-4.14-3  cronie-1.5.5-1  cryptsetup-2.2.2-1.1  cups-2.3.1-1  cups-filters-1.26.1-1
                cups-pdf-3.0.1-4  cups-pk-helper-0.2.6-3  curl-7.68.0-1  dav1d-0.5.2-1  db-5.3.28-5  dbus-1.12.16-3  dbus-glib-0.110-1  dbus-sharp-0.8.1-2
                dbus-sharp-glib-0.6.0-2  dconf-0.34.0-1  ddrescue-1.24-2  desktop-file-utils-0.24-1  device-mapper-2.02.186-5  dhclient-4.4.1-5
                dhcpcd-8.1.5-1  diffutils-3.7-3  ding-libs-0.6.1-3  djvulibre-3.5.27-5  dmidecode-3.2-1  dmraid-1.0.0.rc16.3-12  dnsmasq-2.80-4
                dnssec-anchors-20190629-2  dosfstools-4.1-3  double-conversion-3.1.5-1  dvgrab-3.5-8  e2fsprogs-1.45.5-1  ecryptfs-utils-111-3
                efibootmgr-16-2  efivar-37-3  enca-1.19-3  enchant-2.2.7-1  engrampa-1.22.2-1  exfat-utils-1.3.0-1  exiv2-0.27.2-1  exo-0.12.11-1
                expat-2.2.9-3  f2fs-tools-1.13.0-1  faac-1.30-2  faad2-2.9.1-2  fakeroot-1.24-2  farstream-0.2.8-3  ffmpeg-1:4.2.2-1
                ffmpegthumbnailer-2.2.2-1  fftw-3.3.8-1  file-5.38-1  filesystem-2019.10-4  filezilla-3.46.3-1  findutils-4.7.0-2  flac-1.3.3-1  flex-2.6.4-3
                fluidsynth-2.1.0-1  fontconfig-2:2.13.1+12+g5f5ec56-1  foomatic-db-engine-4:4.0.13-1  freeglut-3.2.1-1  freetype2-2.10.1-1
                frei0r-plugins-1.7.0-1  fribidi-1.0.8-1  fuse-common-3.9.0-1  fuse2-2.9.9-3  fuse3-3.9.0-1  galculator-gtk2-2.1.4-4  game-devices-udev-0.5-1
                garcon-0.6.4-1  gavl-1.4.0-3  gawk-5.0.1-2  gc-8.0.4-3  gcab-1.4-1  gcc-9.2.0-4  gcc-libs-9.2.0-4  gcc-libs-multilib-6.3.1-2 [removal]
                gcc-multilib-6.3.1-2 [removal]  gconf-3.2.6+11+g07808097-7  gcr-3.34.0-1  gd-2.2.5-2  gdbm-1.18.1-3  gdk-pixbuf2-2.40.0-1  gegl-0.4.18-1
                geoclue-2.5.5+6+gea52170-1  geoclue2-2.4.6-1 [removal]  geocode-glib-3.26.1-1  gettext-0.20.1-3  ghostscript-9.50-2  giflib-5.2.1-1
                gimp-2.10.14-1  git-2.25.0-1  glew-2.1.0-1  glib-networking-2.62.3-1  glib2-2.62.4-1  glibc-2.30-3  glibmm-2.62.0-1  glu-9.0.1-1  gmp-6.1.2-3
                gnome-desktop-1:3.34.2-1  gnome-icon-theme-3.12.0-5  gnome-icon-theme-symbolic-3.12.0-5  gnome-keyring-1:3.34.0-2  gnome-menus-3.32.0-1
                gnome-themes-extra-3.28-1  gnome-themes-standard-3.22.3-1 [removal]  gnome-video-effects-0.5.0+4+g9554041-1  gnupg-2.2.19-1
                gnutls-3.6.11.1-1  gobject-introspection-runtime-1.62.0-3  gparted-1.0.0-1  gpgme-1.13.1-3  gpm-1.20.7.r27.g1fd1941-2  gptfdisk-1.0.4-1
                graphene-1.10.0-1  graphite-1:1.3.13-2  grep-3.4-1  groff-1.22.4-3  grub-2.04-9  gsettings-desktop-schemas-3.34.0-1  gsfonts-20180524-2
                gsl-2.6-1  gsm-1.0.18-1  gssdp-1.2.2-1  gssproxy-0.8.2-3  gst-libav-1.16.2-1  gst-plugins-bad-1.16.2-1  gst-plugins-base-1.16.2-1
                gst-plugins-base-libs-1.16.2-1  gst-plugins-good-1.16.2-1  gst-plugins-ugly-1.16.2-2  gstreamer-1.16.2-1  gtk-engine-murrine-0.98.2-3
                gtk-engines-2.21.0-4  gtk-sharp-2-2.12.45-2  gtk-update-icon-cache-1:3.24.13-1  gtk2-2.24.32-1  gtk3-1:3.24.13-1
                gtk3-print-backends-3.22.15-1 [removal]  gtkmm-1:2.24.5-3  gtkmm3-3.24.2-1  gtksourceview2-2.10.5-4  gtksourceview3-3.24.11-1
                gtkspell-2.0.16-7  guayadeque-0.4.6.r2123.71b5e350-1  gufw-19.10.0-2  guile-2.2.6-1  gupnp-1.2.2-1  gupnp-igd-0.2.5+3+gedd78a6-2
                gvfs-1.42.2-1  gvfs-afc-1.42.2-1  gvfs-gphoto2-1.42.2-1  gvfs-mtp-1.42.2-1  gvfs-nfs-1.42.2-1  gvfs-smb-1.42.2-1  gzip-1.10-3
                harfbuzz-2.6.4-2  harfbuzz-icu-2.6.4-2  haveged-1.9.8-1  hdf5-1.10.5-1  hdparm-9.58-3  hexchat-2.14.3-1  hicolor-icon-theme-0.17-1
                hplip-1:3.19.12-1  hspell-1.4-2  htop-2.2.0-2  hunspell-1.7.0-2  hwids-20191025-2  hwinfo-21.67-1  hyphen-2.8.8-2  iana-etc-20191231-1
                icu-65.1-2  ijs-0.35-2  illyria-wallpaper-1.4-1  ilmbase-2.2.0-2 [removal]  imagemagick-7.0.9.16-1  imlib2-1.6.1-1  inetutils-1.9.4-8
                iniparser-4.1-1  intel-gmmlib-19.4.1-1  intel-media-driver-19.4.0.r-1  intel-media-sdk-19.4.0-1  intel-tbb-2020.0-1  intel-ucode-20191115-3
                intltool-0.51.0-4  inxi-3.0.37-1  iproute2-5.4.0-2  iptables-1:1.8.4-1  iputils-20190709-2  ipw2100-fw-1.3-10  ipw2200-fw-3.1-8
                iso-codes-4.4-1  iw-5.4-1  jack-0.125.0-8  jansson-2.12-1  jasper-2.0.16-1  java-environment-common-3-2  java-openjfx-13.u14-1
                java-runtime-common-3-2  jbig2dec-0.17-1  jdk11-openjdk-11.0.5.u10-1  jdk8-openjdk-8.u232-1  jfsutils-1.1.15-7  jre-openjdk-13.0.1.u9-1
                jre-openjdk-headless-13.0.1.u9-1  jre11-openjdk-11.0.5.u10-1  jre11-openjdk-headless-11.0.5.u10-1  jre8-openjdk-8.u232-1
                jre8-openjdk-headless-8.u232-1  js60-60.9.0-1  json-c-0.13.1-3  json-glib-1.4.4-1  jsoncpp-1.9.1-1  kauth-5.66.0-1  kbd-2.2.0-5
                kcoreaddons-5.66.0-1  keyutils-1.6.1-3  kitemmodels-5.66.0-1  kmod-26-3  krb5-1.17-2  kvantum-qt5-0.14.1-1  kvantum-theme-matcha-20190810-1
                kwindowsystem-5.66.0-1  l-smash-2.14.5-1  ladspa-1.15-1  lame-3.100-2  lapack-3.9.0-2  lcms2-2.9-2  ldb-1:1.5.6-2  ldns-1.7.1-2
                lensfun-0.3.2-9  less-551-3  lib32-alsa-lib-1.2.1.2-1  lib32-alsa-plugins-1.2.1-1  lib32-atk-2.34.1-1  lib32-attr-2.4.48-1
                lib32-bzip2-1.0.8-2  lib32-cairo-1.17.2+17+g52a7c79fd-2  lib32-db-5.3.28-4  lib32-dbus-1.12.16-1  lib32-e2fsprogs-1.45.5-1
                lib32-expat-2.2.9-1  lib32-flac-1.3.3-1  lib32-flex-2.6.4-2  lib32-fluidsynth-2.1.0-1  lib32-fontconfig-2:2.13.1+12+g5f5ec56-1
                lib32-freetype2-2.10.1-1  lib32-fribidi-1.0.8-1  lib32-gcc-libs-9.2.0-4  lib32-gdk-pixbuf2-2.40.0-1  lib32-glew-2.1.0-1  lib32-glib2-2.62.4-1
                lib32-glibc-2.30-3  lib32-glu-9.0.1-1  lib32-gmp-6.1.2-2  lib32-gnutls-3.6.11.1-1  lib32-gstreamer-1.16.2-1  lib32-gtk2-2.24.32-1
                lib32-harfbuzz-2.6.4-2  lib32-icu-65.1-2  lib32-jack-0.125.0-2  lib32-keyutils-1.6-1  lib32-krb5-1.17-1  lib32-lcms2-2.9-1
                lib32-libasyncns-0.8+3+g68cd5af-2  lib32-libcanberra-0.30+2+gc0620e4-1  lib32-libcanberra-gstreamer-0.30+2+gc0620e4-1
                lib32-libcanberra-pulse-0.30+2+gc0620e4-1  lib32-libcap-2.29-1  lib32-libcups-2.3.1-1  lib32-libdatrie-0.2.12-1
                lib32-libdbusmenu-glib-16.04.0-3  lib32-libdbusmenu-gtk2-16.04.0-3  lib32-libdrm-2.4.100-1  lib32-libelf-0.177-1  lib32-libffi-3.2.1-2
                lib32-libgcrypt-1.8.5-1  lib32-libglvnd-1.3.0-2  lib32-libgpg-error-1.36-1  lib32-libice-1.0.10-1  lib32-libidn-1.35-1
                lib32-libindicator-gtk2-12.10.1-7  lib32-libjpeg-turbo-2.0.4-1  lib32-libjpeg6-turbo-1.5.3-1  lib32-libldap-2.4.48-1
                lib32-libltdl-2.4.6+42+gb88cebd5-1  lib32-libogg-1.3.4-1  lib32-libpciaccess-0.16-1  lib32-libpng-1.6.37-2  lib32-libpng12-1.2.59-1
                lib32-libpulse-13.0-1  lib32-libsamplerate-0.1.9-2  lib32-libsm-1.2.3-1  lib32-libsndfile-1.0.28-2  lib32-libtasn1-4.15.0-1
                lib32-libthai-0.1.28-1  lib32-libtiff-4.1.0-1  lib32-libunwind-1.3.1-1  lib32-libvorbis-1.3.6-1.1  lib32-libx11-1.6.9-1  lib32-libxau-1.0.9-1
                lib32-libxcb-1.13.1-1  lib32-libxcomposite-0.4.5-1  lib32-libxcursor-1.2.0-1  lib32-libxdamage-1.1.5-1  lib32-libxdmcp-1.1.3-1
                lib32-libxext-1.3.4-1  lib32-libxfixes-5.0.3-2  lib32-libxft-2.3.3-1  lib32-libxi-1.7.10-2  lib32-libxinerama-1.1.4-1  lib32-libxml2-2.9.10-1
                lib32-libxmu-1.1.3-1  lib32-libxrandr-1.5.2-1  lib32-libxrender-0.9.10-2  lib32-libxshmfence-1.3-1  lib32-libxss-1.2.3-1  lib32-libxt-1.2.0-1
                lib32-libxtst-1.2.3-2  lib32-libxv-1.0.11-2  lib32-libxxf86vm-1.1.4-2  lib32-llvm-libs-9.0.1-1  lib32-lm_sensors-3.6.0-1  lib32-lz4-1.9.2-1
                lib32-mesa-19.3.2-1  lib32-mesa-demos-8.4.0-1  lib32-ncurses-6.1-4  lib32-nettle-3.5.1-1  lib32-nspr-4.24-1  lib32-nss-3.49-1
                lib32-openal-1.20.0-1  lib32-openssl-1:1.1.1.d-1  lib32-p11-kit-0.23.18.1-1  lib32-pango-1:1.44.7-1  lib32-pcre-8.43-1  lib32-pixman-0.38.4-1
                lib32-portaudio-190600_20161030-2  lib32-readline-8.0.0-1  lib32-sdl2-2.0.10-1  lib32-sqlite-3.30.1-1  lib32-systemd-242.153-2
                lib32-tdb-1.3.18-1  lib32-util-linux-2.34-1  lib32-v4l-utils-1.18.0-1  lib32-wayland-1.17.0-1  lib32-xz-5.2.4-1  lib32-zlib-1.2.11-2
                lib32-zstd-1.4.3-1  libabw-0.1.3-1  libaec-1.0.4-1  libaio-0.3.112-2  libantlr3c-3.5.2-3  libarchive-3.4.1-1  libass-0.14.0-1
                libassuan-2.5.3-2  libasyncns-0.8+3+g68cd5af-2  libatasmart-0.19-4  libatomic_ops-7.6.10-1  libavc1394-0.5.4-3  libblockdev-2.23-3
                libbluray-1.1.2-1  libbs2b-3.1.0-6  libbsd-0.10.0-1  libburn-1.5.2-1  libbytesize-2.1-3  libcaca-0.99.beta19-2  libcanberra-0.30+2+gc0620e4-2
                libcanberra-gstreamer-0.30+2+gc0620e4-2  libcanberra-pulse-0.30+2+gc0620e4-2  libcap-2.29-1  libcap-ng-0.7.10-1  libcddb-1.3.2-5
                libcdio-2.1.0-1  libcdio-paranoia-10.2+2.0.1-1  libcdr-0.1.5-3  libcmis-0.5.2-3  libcroco-0.6.13-1  libcups-2.3.1-1  libdaemon-0.14-4
                libdatrie-0.2.12-1  libdbusmenu-glib-16.04.0-3  libdbusmenu-gtk2-16.04.0-3  libdc1394-2.2.6-1  libdca-0.0.6-1  libde265-1.0.4-1
                libdmx-1.1.3-1 [removal]  libdrm-2.4.100-1  libdv-1.0.0-7  libdvbpsi-1:1.3.3-1  libdvdcss-1.4.2-1  libdvdnav-6.0.1-1  libdvdread-6.0.2-1
                libe-book-0.1.3-6  libebml-1.3.10-1  libebur128-1.2.4-1  libedit-20191231_3.1-1  libelf-0.177-2  libepoxy-1.5.4-1  libepubgen-0.1.1-1
                libetonyek-0.1.9-1  libevdev-1.8.0-2  libevent-2.1.11-5  libexif-0.6.21-3  libexttextcat-3.4.5-1  libfbclient-3.0.4.33054-1
                libfdk-aac-2.0.1-1  libffi-3.2.1-4  libfilezilla-0.19.3-1  libfontenc-1.1.4-1  libfreehand-0.1.2-2  libftdi-1.4-4  libgadu-1.12.2-10
                libgcrypt-1.8.5-2  libgdiplus-5.6.1-2  libgexiv2-0.12.0-4  libglade-2.6.4-6  libglvnd-1.3.0-2  libgme-0.6.2-1
                libgnome-keyring-3.12.0+13+g4f8ab73-1  libgpg-error-1.36-3  libgphoto2-2.5.23-1  libgpod-0.8.3-8  libgsf-1.14.46+3+g7f927f0-1
                libgtop-2.40.0+2+g31db82ef-1  libgudev-233-1  libgusb-0.3.1-2  libheif-1.6.1-1  libibus-1.5.21-3  libical-3.0.7-1  libice-1.0.10-2
                libid3tag-0.15.1b-9  libidn-1.35-2  libidn2-2.3.0-1  libiec61883-1.2.0-5  libieee1284-0.2.11-8  libimagequant-2.12.5-1
                libimobiledevice-1.2.0+87+g92c5462-6  libindicator-gtk2-12.10.1-8  libinput-1.15.0-1  libisofs-1.5.2-1  libixion-0.14.1-5
                libjpeg-turbo-2.0.4-1  libjpeg6-turbo-1.5.3-1  libkate-0.4.1-6  libksba-1.3.5-2  liblangtag-0.6.3-1  libldap-2.4.48-2  liblouis-3.12.0-1
                liblqr-0.4.2-2  liblrdf-0.6.1-3  libmad-0.15.1b-8  libmagick6-6.9.10.86-1  libmatroska-1.5.2-1  libmbim-1.20.4-1  libmm-glib-1.12.4-1
                libmms-0.6.4-2  libmng-2.0.3-2  libmnl-1.0.4-3  libmodplug-0.8.9.0-2  libmp4v2-2.0.0-5  libmpc-1.1.0-2  libmpcdec-1:0.1+r475-2
                libmpd-11.8.17-4  libmpeg2-0.5.1-6  libmspub-0.1.4-6  libmtp-1.1.16-1  libmwaw-0.3.15-1  libmypaint-1.4.0-1  libndp-1.7-1  libnet-1.1.6-3
                libnetfilter_conntrack-1.0.7-1  libnewt-0.52.21-3  libnfnetlink-1.0.1-3  libnfs-4.0.0-3  libnftnl-1.1.5-1  libnghttp2-1.39.2-2
                libnice-0.1.16-1  libnl-3.5.0-2  libnm-1.20.9dev+21+gfff235e3a-1  libnm-glib-1.18.5dev+12+ga8746f48ca-1  libnma-1.8.24-1  libnotify-0.7.8-1
                libnsl-1.2.0-2  libnumbertext-1.0.5-1  libodfgen-0.1.7-1  libofa-0.9.3-8  libogg-1.3.4-1  libomxil-bellagio-0.9.3-2  libopenraw-0.1.3-1
                libopenshot-0.2.3-6  libopenshot-audio-0.1.8-3  liborcus-0.14.1-5  libpagemaker-0.0.4-1  libpaper-1.1.24-11  libpcap-1.9.1-2
                libpciaccess-0.16-1  libpeas-1.24.1-2  libpgm-5.2.122-5  libpipeline-1.5.2-1  libplist-2.1.0-2  libpng-1.6.37-1  libpng12-1.2.59-1
                libproxy-0.4.15-13  libpsl-0.21.0-2  libpulse-13.0-3  libpurple-2.13.0-9  libqmi-1.24.2-1  libquicktime-1.2.4-21  libqxp-0.0.2-3
                libraqm-0.7.0-1  libraw-0.19.5-2  libraw1394-2.1.2-2  libreoffice-still-6.2.8-4  librevenge-0.0.4-2  librsvg-2:2.46.4-1
                libsamplerate-0.1.9-2  libsasl-2.1.27-2  libseccomp-2.4.1-3  libsecret-0.19.1-3  libshout-1:2.4.3-2  libsidplay-1.36.59-9  libsigc++-2.10.2-1
                libsm-1.2.3-1  libsndfile-1.0.28-3  libsodium-1.0.18-1  libsoup-2.68.3-1  libsoxr-0.1.3-1  libspectre-0.2.8-2  libspiro-1:20190731-1
                libsrtp-1:2.2.0-1  libssh-0.9.3-1  libssh2-1.9.0-2  libstaroffice-0.0.6-1  libstemmer-0+713-1  libsynctex-2019.51075-5
                libsystemd-232-8 [removal]  libtasn1-4.15.0-1  libteam-1.30-1  libthai-0.1.28-1  libtheora-1.1.1-4  libtiff-4.1.0-1  libtiger-0.3.4-5
                libtirpc-1.2.5-1  libtommath-1.2.0-1  libtool-2.4.6+42+gb88cebd5-8  libunique-1.1.6-7  libunistring-0.9.10-2  libunwind-1.3.1-1
                libupnp-1.6.25-1  libusb-1.0.23-2  libusb-compat-0.1.5-2  libusbmuxd-2.0.0-2  libutf8proc-2.4.0-1  libutil-linux-2.34-8  libva-2.6.0-1
                libvdpau-1.3-1  libvisio-0.1.7-2  libvisual-0.4.0-7  libvoikko-4.3-1  libvorbis-1.3.6-1  libvpx-1.8.2-1  libwacom-1.2-1
                libwbclient-4.10.10-2  libwebp-1.1.0-1  libwmf-0.2.12-1  libwnck-2.31.0-3  libwnck3-3.32.0-2  libwpd-0.10.3-1  libwpe-1.4.0.1-1
                libwpg-0.3.3-1  libwps-0.4.10-1  libx11-1.6.9-6  libx264-2:148.20170519-1 [removal]  libx264-all-2:148.20170519-1 [removal]  libx86emu-2.4-1
                libxau-1.0.9-2  libxaw-1.0.13-2  libxcb-1.13.1-1  libxcomposite-0.4.5-2  libxcursor-1.2.0-1  libxdamage-1.1.5-2  libxdmcp-1.1.3-2
                libxext-1.3.4-2  libxfce4ui-4.14.1-2.1  libxfce4util-4.14.0-1  libxfixes-5.0.3-3  libxfont-1.5.3-2  libxfont2-2.0.4-2  libxft-2.3.3-1
                libxi-1.7.10-2  libxinerama-1.1.4-2  libxkbcommon-0.9.1-1  libxkbcommon-x11-0.9.1-1  libxkbfile-1.1.0-1  libxklavier-5.4-2  libxml2-2.9.10-1
                libxmu-1.1.3-1  libxpm-3.5.13-1  libxpresent-1.0.0+2+gdd6771c-2  libxrandr-1.5.2-2  libxrender-0.9.10-3  libxres-1.2.0-1  libxshmfence-1.3-1
                libxslt-1.1.34-2  libxss-1.2.3-2  libxt-1.2.0-1  libxtst-1.2.3-3  libxv-1.0.11-3  libxvmc-1.0.12-2  libxxf86dga-1.1.5-1.1
                libxxf86misc-1.0.4-1.1  libxxf86vm-1.1.4-3  libyaml-0.2.2-1  libzmf-0.0.2-7  licenses-20191011-2  light-locker-1.8.0-3  lightdm-1:1.30.0-2
                lightdm-gtk-greeter-1:2.0.7-1  lightdm-gtk-greeter-settings-1.2.2-4  lilv-0.24.6-2  linux-api-headers-5.3.1-2
                linux-firmware-20200106.379551b-2  linux414-4.14.165-1  linux49-4.9.210-1  lirc-1:0.10.1-4  llvm-libs-9.0.1-1  lm_sensors-3.6.0-1
                lmdb-0.9.24-1  logrotate-3.15.1-2  lpsolve-5.5.2.5-3  lsb-release-1.4-13  lsof-4.93.2-1  lua-5.3.5-2  luajit-2.0.5-2  lv2-1.16.0-3
                lvm2-2.02.186-5  lz4-1:1.9.2-2  lzo-2.10-3  m4-1.4.18-3  mailcap-2.1.48+14+g5811758-1  make-4.2.1-4  man-db-2.9.0-1  man-pages-5.04-2
                manjaro-alsa-20200107-1  manjaro-base-skel-20171029-3  manjaro-browser-settings-20181222-1  manjaro-documentation-en-20181009-1
                manjaro-hello-0.6.3-3  manjaro-hotfixes-2018.08-6  manjaro-icons-20191015-1  manjaro-pulse-20200107-1  manjaro-release-18.1.5-1
                manjaro-settings-manager-0.5.6-6  manjaro-settings-manager-notifier-0.5.6-6  manjaro-wallpapers-17.0-1.3-1  manjaro-xfce-settings-20200109-1
                matcha-gtk-theme-20191110-1  mbedtls-2.16.3-1  md4c-0.4.2-1  mdadm-4.1-2  mediastreamer-4.3.0-1  memtest86+-5.01-3  menulibre-2.2.1-2
                mesa-19.3.2-2  mesa-demos-8.4.0-2  metis-5.1.0.p7-1  mhwd-0.6.4-2  mhwd-amdgpu-19.1.0-1  mhwd-ati-19.1.0-1  mhwd-db-0.6.4-7
                mhwd-nvidia-1:375.66-1 [removal]  mhwd-nvidia-340xx-340.108-1  mhwd-nvidia-390xx-390.132-1  mhwd-nvidia-418xx-418.113-1
                mhwd-nvidia-430xx-430.64-1  mhwd-nvidia-435xx-435.21-1  mhwd-nvidia-440xx-440.44-1  midori-9.0-1  mime-types-9-1 [removal]
                mjpegtools-2.1.0-4  mkinitcpio-busybox-1.31.1-1  mkinitcpio-openswap-0.1.0-3  mlocate-0.26.git.20170220-2  mlt-6.18.0-3
                mlt-python-bindings-6.4.1-8 [removal]  mobile-broadband-provider-info-20190618-1  modemmanager-1.12.4-1  mono-6.4.0.198-1  mousepad-0.4.2-2
                mozilla-common-1.4-5  mpfr-4.0.2-2  mpg123-1.25.13-1  mplayer-38157-1  mtdev-1.1.5-2  mtpfs-1.1-3  mugshot-0.4.2-1  mypaint-brushes1-1.3.0-1
                nano-4.7-1  ncurses-6.1-7  ndctl-67-1  neon-0.30.2-3  net-snmp-5.8-4  net-tools-1.60.20181103git-2  netcdf-4.7.3-1  nettle-3.5.1-2
                network-manager-applet-1.8.24-1  networkmanager-1.20.9dev+21+gfff235e3a-1  networkmanager-dispatcher-ntpd-1.0-7
                networkmanager-openconnect-1.2.6-1  networkmanager-openvpn-1.8.10-1  networkmanager-pptp-1.2.9dev+10+gb41b0d0-1
                networkmanager-vpnc-1.2.7dev+20+gdca3aea-1  nfs-utils-2.4.2-1  nfsidmap-2.4.2-1  nm-connection-editor-1.8.24-1  noto-fonts-20190926-4
                npth-1.6-2  nspr-4.24-1  nss-3.49-1  nss-mdns-0.14.1-2  ntfs-3g-2017.3.23-3  ntp-4.2.8.p13-2  numlockx-1.2-4  ocl-icd-2.2.12-3
                openal-1.20.0-1  openconnect-1:8.05-1  opencore-amr-0.1.5-3  openexr-2.4.0-6  openjpeg2-2.3.1-1  openresolv-3.9.2-2  openshot-2.4.4-4
                openssh-8.1p1-2  openssl-1.1.1.d-2  openssl-1.0-1.0.2.t-1  openvpn-2.4.8-4  opus-1.3.1-1  orage-4.12.1-4  orc-0.4.31-1  ortp-4.3.0-1
                os-prober-1.77-1  p11-kit-0.23.18.1-2  p7zip-16.02-5  pa-applet-1.0.2-3  pacman-5.2.1-4  pacman-mirrors-4.16.2-3  pam-1.3.1-2
                pamac-4.3.5-2 [removal]  pamac-cli-9.2.2-1  pamac-common-9.2.2-1  pamac-gtk-9.2.2-1  pambase-20190105.1-2  pango-1:1.44.7-1  pangomm-2.42.0-1
                papirus-icon-theme-20200102-1  papirus-maia-icon-theme-20190726-1  parted-3.3-1  patch-2.7.6-8  patchutils-0.3.4-3  pavucontrol-1:4.0-1
                pciutils-3.6.2-2  pcre-8.43-2  pcre2-10.34-3  pcsclite-1.8.26-1  pdfsam-4.0.5-1  perl-5.30.1-1  perl-alien-build-1.94-1
                perl-alien-libxml2-0.12-1  perl-capture-tiny-0.48-2  perl-clone-0.43-1  perl-dbi-1.642-3  perl-encode-locale-1.05-5  perl-error-0.17028-1
                perl-ffi-checklib-0.25-1  perl-file-basedir-0.08-3  perl-file-chdir-0.1011-3  perl-file-desktopentry-0.22-5  perl-file-listing-6.04-6
                perl-file-mimeinfo-0.29-2  perl-file-which-1.23-2  perl-html-parser-3.72-8  perl-html-tagset-3.20-8  perl-http-cookies-6.08-1
                perl-http-daemon-6.01-7  perl-http-date-6.05-1  perl-http-message-6.18-3  perl-http-negotiate-6.01-6  perl-io-html-1.001-5
                perl-ipc-system-simple-1.25-5  perl-libwww-6.43-1  perl-lwp-mediatypes-6.02-6  perl-mailtools-2.21-2  perl-net-http-6.19-2
                perl-parse-yapp-1.21-2  perl-path-tiny-0.108-2  perl-timedate-2.30-6  perl-try-tiny-0.30-3  perl-uri-1.76-2  perl-www-robotrules-6.02-6
                perl-xml-libxml-2.0202-1  perl-xml-namespacesupport-1.12-3  perl-xml-parser-2.45-1  perl-xml-sax-1.02-1  perl-xml-sax-base-1.09-3
                pidgin-2.13.0-9  pinentry-1.1.0-5  pixman-0.38.4-1  pkcs11-helper-1.25.1-2  pkgconf-1.6.3-3  polkit-0.116-1.1  polkit-gnome-0.105-4
                polkit-qt5-0.113.0-1  poppler-0.84.0-1  poppler-data-0.4.9-1  poppler-glib-0.84.0-1  poppler-qt5-0.84.0-1  popt-1.16-12  portaudio-1:19.6.0-6
                portsmf-234-1  powertop-2.11-1  ppp-2.4.7-6  pptpclient-1.10.0-2  procps-ng-3.3.15-2  progsreiserfs-0.3.0.5-9  protobuf-3.11.1-2
                protobuf-c-1.3.2-2  psmisc-23.3-2  pulseaudio-13.0-3  pulseaudio-alsa-2-5  pulseaudio-bluetooth-13.0-3  pulseaudio-ctl-1.67-1
                pulseaudio-jack-13.0-3  pulseaudio-lirc-13.0-3  pulseaudio-zeroconf-13.0-3  pygobject-devel-3.34.0-3  pygobject2-devel-2.28.6-13 [removal]
                pygtk-2.24.0-8  pyqt5-common-5.8.2-2 [removal]  python-3.8.1-3  python-appdirs-1.4.3-5  python-cachecontrol-0.12.6-1  python-cairo-1.18.2-3
                python-chardet-3.0.4-4  python-colorama-0.4.3-1  python-contextlib2-0.6.0-3  python-dbus-1.2.14-1  python-dbus-common-1.2.14-1
                python-distlib-0.3.0-1  python-distro-1.4.0-3  python-distutils-extra-2.39-5  python-docopt-0.6.2-7  python-gobject-3.34.0-3
                python-html5lib-1.0.1-7  python-httplib2-0.14.0-1  python-idna-2.8-3  python-importlib-metadata-0.23-2  python-keyutils-0.6-4
                python-mlt-6.18.0-3  python-more-itertools-8.1.0-1  python-msgpack-0.6.2-3  python-npyscreen-4.10.5-4  python-olefile-0.46-2
                python-ordered-set-3.1.1-1  python-packaging-20.0-1  python-pep517-0.6.0-3  python-pexpect-4.7.0-3  python-pillow-6.2.1-1  python-pip-19.3-1
                python-progress-1.5-3  python-psutil-5.6.7-1  python-ptyprocess-0.6.0-4  python-pyparsing-2.4.6-1  python-pyqt5-5.14.1-1
                python-pytoml-0.1.21-3  python-pyzmq-18.1.1-1  python-reportlab-3.5.32-3  python-requests-2.22.0-3  python-retrying-1.3.3-6
                python-setuptools-1:44.0.0-1  python-sip-4.19.20-1  python-six-1.13.0-2  python-urllib3-1.25.7-1  python-webencodings-0.5.1-4
                python-xdg-0.26-4  python-yaml-5.1.2-3  python-zipp-0.6.0-3  python2-2.7.17-1  python2-cairo-1.18.2-3  python2-gobject2-2.28.7-4
                python2-numpy-1.16.4-2  python2-xdg-0.26-4  qpdf-9.1.0-1  qpdfview-0.4.18-1  qrencode-4.0.2-1  qt4-4.8.7-29.1  qt5-base-5.14.0-1.1
                qt5-declarative-5.14.0-2  qt5-location-5.14.0-1  qt5-multimedia-5.14.0-1  qt5-sensors-5.14.0-1  qt5-styleplugins-5.0.0.20170311-18
                qt5-svg-5.14.0-1  qt5-tools-5.14.0-2  qt5-webchannel-5.14.0-1  qt5-webkit-5.212.0alpha3-8  qt5-x11extras-5.14.0-1  qt5-xmlpatterns-5.14.0-1
                qt5ct-0.41-2  raptor-2.0.15-12  rasqal-1:0.9.33-2  readline-8.0.001-2  recode-3.7.6-1  redland-1:1.0.17-7  reiserfsprogs-3.6.27-3
                rest-0.8.1-1  rfkill-0.5-2 [removal]  rpcbind-1.2.5-3  rsync-3.1.3-2  rtkit-0.12-1  rtmpdump-1:2.4.r96.fa8646d-5  ruby-2.7.0-1
                rubygems-3.1.2-4  run-parts-4.8.6.1-2  s-nail-14.9.16-2  samba-4.10.10-2  sane-1.0.28-3  sbc-1.4-1  schroedinger-1.0.11-5  sdl-1.2.15-13
                sdl2-2.0.10-1  sdl_image-1.2.12-5  sed-4.7-3  serd-0.30.2-1  serf-1.3.9-3  sfml-2.5.1-1  sg3_utils-1.44-1  shadow-4.8-1
                shared-mime-info-1.15-1  simple-scan-3.34.2-1  simplescreenrecorder-0.3.11-1  sip-4.19.20-1  slang-2.3.2-1  smbclient-4.10.10-2
                sord-0.16.4-1  sound-theme-freedesktop-0.8-3  soundtouch-2.1.2-1  sox-14.4.2-5  spandsp-0.0.6-2  speex-1.2.0-2  speexdsp-1.2.0-1
                splix-2.0.0-14  sqlite-3.30.1-2  sratom-0.6.4-1  srt-1.4.1-1  startup-notification-0.12-6  steam-manjaro-1.0.0.61-7  stoken-0.92-3
                subversion-1.13.0-2  sudo-1.8.30-1  suitesparse-5.6.0-1  sysfsutils-2.1.0-11  systemd-242.153-2  systemd-libs-242.153-2
                systemd-sysvcompat-242.153-2  ta
« Letzte Änderung: 18. Januar 2020, 09:58:04 von markus181 »

Offline markus181

  • Jr. Mitglied
  • **
  • Beiträge: 59
  • Karma: +0/-0
  • Desktop: xfce
  • Kernel: Linux 4.2.6-1-MANJARO (x86_64)
  • Prozessor: 2x Intel(R) Pentium(R) CPU B960 @ 2.20GHz Memory
  • Skill: Anfänger
Re: Update Manjaro
« Antwort #7 am: 18. Januar 2020, 09:51:44 »
Total Installed Size:  6966.48 MiB
Net Upgrade Size:      2103.78 MiB

:: Proceed with installation? [Y/n] y
(1201/1201) checking keys in keyring                                                           [########################################################] 100%
( 634/1201) checking package integrity             [#######-----------( 719/1201( 727/1201) checking package integrity                        (1201/1201) checking package integrity                                                [#################################################] 100%
(1201/1201) loading package files                                                     [#################################################] 100%
error: could not open file /var/cache/pacman/pkg/iana-etc-20191231-1-any.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/e2fsprogs-1.45.5-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/device-mapper-2.02.186-5-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/iptables-1:1.8.4-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libjpeg-turbo-2.0.4-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/alsa-lib-1.2.1.2-2.1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libsndfile-1.0.28-3-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/archlinux-keyring-20200108-1-any.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/ca-certificates-mozilla-3.49-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libedit-20191231_3.1-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/llvm-libs-9.0.1-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/mesa-19.3.2-2-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libglvnd-1.3.0-2-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libva-2.6.0-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/cantarell-fonts-1:0.201-1-any.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libgusb-0.3.1-2-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/glib-networking-2.62.3-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/nss-3.49-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libnm-1.20.9dev+21+gfff235e3a-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/python-3.8.1-3-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/file-5.38-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/catfish-1.4.13-0.1-any.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/curl-7.68.0-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libpulse-13.0-3-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libwebp-1.1.0-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/faac-1.30-2-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/gssdp-1.2.2-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/gupnp-1.2.2-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/imagemagick-7.0.9.16-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libinput-1.15.0-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/cifs-utils-6.10-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/poppler-0.84.0-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/cups-filters-1.26.1-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/iproute2-5.4.0-2-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/dhclient-4.4.1-5-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/dhcpcd-8.1.5-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libarchive-3.4.1-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libfilezilla-0.19.3-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/filezilla-3.46.3-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/perl-xml-sax-1.02-1-any.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/perl-xml-libxml-2.0202-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/gconf-3.2.6+11+g07808097-7-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libmm-glib-1.12.4-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/grep-3.4-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/git-2.25.0-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/guayadeque-0.4.6.r2123.71b5e350-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/lvm2-2.02.186-5-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/python-packaging-20.0-1-any.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/python-setuptools-1:44.0.0-1-any.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/qt5-base-5.14.0-1.1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/kcoreaddons-5.66.0-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/kauth-5.66.0-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/kitemmodels-5.66.0-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/lib32-llvm-libs-9.0.1-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/lib32-mesa-19.3.2-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/lib32-libglvnd-1.3.0-2-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/lib32-libjpeg-turbo-2.0.4-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/lib32-v4l-utils-1.18.0-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libmagick6-6.9.10.86-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libpgm-5.2.122-5-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libpipeline-1.5.2-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libreoffice-still-6.2.8-4-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libteam-1.30-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/linux-firmware-20200106.379551b-2-any.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/manjaro-alsa-20200107-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/pulseaudio-13.0-3-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/pulseaudio-jack-13.0-3-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/pulseaudio-zeroconf-13.0-3-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/pulseaudio-lirc-13.0-3-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/lib32-gstreamer-1.16.2-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/manjaro-pulse-20200107-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/kwindowsystem-5.66.0-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/kvantum-qt5-0.14.1-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/noto-fonts-20190926-4-any.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/manjaro-xfce-settings-20200109-1-any.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/mhwd-amdgpu-19.1.0-1-any.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/mhwd-ati-19.1.0-1-any.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/mhwd-db-0.6.4-7-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/pacman-5.2.1-4-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/mhwd-0.6.4-2-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/modemmanager-1.12.4-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/networkmanager-1.20.9dev+21+gfff235e3a-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/pcsclite-1.8.26-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/openvpn-2.4.8-4-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/python-pyqt5-5.14.1-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/xfce4-panel-4.14.3-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/gcab-1.4-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/archlinux-appstream-data-20200103-1-any.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/poppler-glib-0.84.0-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/poppler-qt5-0.84.0-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/pulseaudio-bluetooth-13.0-3-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/python-more-itertools-8.1.0-1-any.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/python-reportlab-3.5.32-3-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/libsynctex-2019.51075-5-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/qt5-tools-5.14.0-2-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/rsync-3.1.3-2-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/s-nail-14.9.16-2-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/sane-1.0.28-3-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/lib32-e2fsprogs-1.45.5-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/lib32-nss-3.49-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/sudo-1.8.30-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/thunderbird-68.4.1-0.2-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/udiskie-2.0.2-1-any.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/xfce4-session-4.14.1-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/xfce4-settings-4.14.2-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/xfce4-terminal-0.8.9.1-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/xfdesktop-4.14.2-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/xorg-server-common-1.20.7-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/xorg-server-1.20.7-1-x86_64.pkg.tar.zst: Unrecognized archive format
error: could not open file /var/cache/pacman/pkg/youtube-dl-2020.01.01-1-any.pkg.tar.zst: Unrecognized archive format
error: failed to commit transaction (cannot open package file)
Errors occurred, no packages were upgraded.

Offline gosia

  • Held Mitglied
  • *****
  • Beiträge: 1859
  • Dankeschön: 365 mal
  • Karma: +0/-0
  • Desktop: Openbox + xfce
  • Grafikkarte: Intel HD 4000
  • Grafikkartentreiber: i915 (free)
  • Kernel: 4.19 Artix
  • Prozessor: Intel Core i5-3210M
  • Skill: Durchschnitt
  • Zweig: stable
Re: Update Manjaro
« Antwort #8 am: 18. Januar 2020, 14:35:51 »
Hallo markus181,
du solltest wohl zuerst zu  libarchive 3.3.3-1 updaten.
https://forum.manjaro.org/t/upcoming-pacman-5-2-package-compression-changes/107600

viele Grüße gosia
"funktioniert nicht" ist keine brauchbare Fehlermeldung

Offline markus181

  • Jr. Mitglied
  • **
  • Beiträge: 59
  • Karma: +0/-0
  • Desktop: xfce
  • Kernel: Linux 4.2.6-1-MANJARO (x86_64)
  • Prozessor: 2x Intel(R) Pentium(R) CPU B960 @ 2.20GHz Memory
  • Skill: Anfänger
Re: Update Manjaro
« Antwort #9 am: 20. Januar 2020, 18:01:53 »
Hallo,

Danke für die Antwort. Komme damit allerdings nicht klar.

Habe das hier gefunden.. Da gehen die. Links allerdings nicht mehr...
https://bbs.archlinux.de/viewtopic.php?id=32979

Kennt da jmd die aktuellen links.. Oder muss ich wirklich neu installieren..

Bin was Linux angeht ein echter Amateur.. Sry..

Offline Linu74

  • Administrator
  • ******
  • Beiträge: 2311
  • Dankeschön: 181 mal
  • Karma: +0/-0
  • Desktop: XFCE/i3gaps x86_64
  • Grafikkarte: Intel
  • Grafikkartentreiber: free
  • Kernel: 5.6x
  • Prozessor: Core2Duo + Intel® Core™ i5-2520M
  • Skill: Durchschnitt
  • Zweig: testing
Re: Update Manjaro
« Antwort #10 am: 20. Januar 2020, 19:44:23 »
Was ergibt:

pacman -Ss libarchive
Wenn die Version unter 3.4.1-1 (bei mir allerdings in testing) solltest du einfach mal folgendes probieren:

sudo pacman -Syy && sudo pacman -S libarchive
Linu74
Manjaro XFCE/i3gaps x86_64bit auf ThinkPad X200, T520
Deutscher Manjaro IRC Channel auf Freenode #manjaro-deAusgaben im Code Block [^code]hier text einfügen[^/code] die ^ müßen entfernt werden

Offline gosia

  • Held Mitglied
  • *****
  • Beiträge: 1859
  • Dankeschön: 365 mal
  • Karma: +0/-0
  • Desktop: Openbox + xfce
  • Grafikkarte: Intel HD 4000
  • Grafikkartentreiber: i915 (free)
  • Kernel: 4.19 Artix
  • Prozessor: Intel Core i5-3210M
  • Skill: Durchschnitt
  • Zweig: stable
Re: Update Manjaro
« Antwort #11 am: 20. Januar 2020, 21:13:26 »
Hallo markus181,
zusätzlich eventuell noch das von Greg empfohlene
sudo pacman -Sy pacman basehttps://bbs.archlinux.de/viewtopic.php?id=32979

viele Grüße gosia
"funktioniert nicht" ist keine brauchbare Fehlermeldung

Offline markus181

  • Jr. Mitglied
  • **
  • Beiträge: 59
  • Karma: +0/-0
  • Desktop: xfce
  • Kernel: Linux 4.2.6-1-MANJARO (x86_64)
  • Prozessor: 2x Intel(R) Pentium(R) CPU B960 @ 2.20GHz Memory
  • Skill: Anfänger
Re: Update Manjaro
« Antwort #12 am: 21. Januar 2020, 17:34:20 »
pacman -Ss libarchive

ergibt folgendes:

[markus-pc markus-schirra]# pacman -Ss libarchive
core/libarchive 3.4.1-1 [installed: 3.3.1-5]
    Multi-format archive and compression library
community/python-libarchive-c 2.9-1
    Python interface to libarchive


Offline markus181

  • Jr. Mitglied
  • **
  • Beiträge: 59
  • Karma: +0/-0
  • Desktop: xfce
  • Kernel: Linux 4.2.6-1-MANJARO (x86_64)
  • Prozessor: 2x Intel(R) Pentium(R) CPU B960 @ 2.20GHz Memory
  • Skill: Anfänger
Re: Update Manjaro
« Antwort #13 am: 21. Januar 2020, 17:56:50 »
so ich habe mit das Paket Libarchive 3.4.1-1 in Github herunterladen und über Terminal laut Install Datei mit folgenden Befehlen "installieren"

On most Unix-like systems, you should be able to install libarchive,
bsdtar, and bsdcpio using the following common steps:
    ./configure
    make
    make install


Hat auch soweit geklappt, also denke ich

Nun bekomme ich über das Terminal folgendes angezeigt:

[markus-pc libarchive-3.4.1]# pacman -Ss libarchive
core/libarchive 3.4.1-1 [installed: 3.3.1-5]
    Multi-format archive and compression library
community/python-libarchive-c 2.9-1
    Python interface to libarchive
[markus-pc libarchive-3.4.1]

Offline gosia

  • Held Mitglied
  • *****
  • Beiträge: 1859
  • Dankeschön: 365 mal
  • Karma: +0/-0
  • Desktop: Openbox + xfce
  • Grafikkarte: Intel HD 4000
  • Grafikkartentreiber: i915 (free)
  • Kernel: 4.19 Artix
  • Prozessor: Intel Core i5-3210M
  • Skill: Durchschnitt
  • Zweig: stable
Re: Update Manjaro
« Antwort #14 am: 22. Januar 2020, 11:27:51 »
Hallo markus181,
gratuliere, ein wunderschönes Beispiel dafür was passiert, wenn man am Paketmanager vorbei was installiert ;) Der merkt davon rein gar nichts und denkt immer noch, Du hast libarchive 3.3.1-5
[markus-pc libarchive-3.4.1]# pacman -Ss libarchive
core/libarchive 3.4.1-1 [installed: 3.3.1-5]
Der beste Weg, um dein System in Unordnung zu bringen.
Aber versuche es trotzdem mal:
sudo pacman -Syu libarchivevielleicht wird da alles wieder glatt gebügelt.

viele Grüße gosia
"funktioniert nicht" ist keine brauchbare Fehlermeldung